# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-04-17 19:25+0000\n"
"PO-Revision-Date: 2010-01-23 15:56+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: Danish <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 18:14+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: cryptopageplugin.cpp:66
msgid "Allowed Protocols"
msgstr "Tilladte protokoller"

#: cryptopageplugin.cpp:81
msgid "Preferred OpenPGP encryption key:"
msgstr "Foretrukken OpenPGP-krypteringsnøgle:"

#: cryptopageplugin.cpp:87
msgid "Preferred S/MIME encryption certificate:"
msgstr "Foretrukket S/MIME-krypteringscertifikat:"

#: cryptopageplugin.cpp:93
msgid "Message Preference"
msgstr "Beskedpræference"

#: cryptopageplugin.cpp:100
msgid "Sign:"
msgstr "Signér:"

#: cryptopageplugin.cpp:112
msgid "Encrypt:"
msgstr "Kryptér:"

#: cryptopageplugin.cpp:129
msgid "Crypto Settings"
msgstr "Kryptoindstillinger"
